Subject: MPLS fast reroute with facility protection technique !!

From: Manoj <[email-masked]>
Date: Thu, 04 Sep 2003 13:22:27 -0700

Hi,

In facility backup technique, a PLR may need to send same PATH message 
(as the LSP being protected), before primary LSP failure,  over bypass 
tunnel if the MP does not support platform labels (label space 0). Now, 
in this situation what happens if the protected LSP fails ?

a)  Should PLR continue to send the original PATH msg (for label 
discovery) over the bypass tunnel and also signal backup LSP over the 
bypass tunnel using a modified PATH message with a different sender 
template as decribed in the draft.
or
b) Should it stop sending the original (label discovery) PATH message 
and just start sending out the modified PATH message (different sender 
template) over the bypass tunnel (for signaling backup LSP).

Thanks in advance
Manoj